Details

    • Type: Regression Bug
    • Status: Closed
    • Resolution: Completed
    • Affects Version/s: 7.2.X
    • Fix Version/s: None
    • Component/s: User Management
    • Labels:

      Description

      org.osgi.framework.BundleException: Could not resolve module: com.liferay.users.admin.test.util [747]
          [exec]   Unresolved requirement: Import-Package: com.liferay.portal.kernel.security.permission; version="[2.0.0,2.1.0)"
          [exec]
          [exec]     at org.eclipse.osgi.container.Module.start(Module.java:444)
          [exec]     at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1682)
          [exec]     at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1662)
          [exec]     at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1624)
          [exec]     at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1555)
          [exec]     at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
          [exec]     at org.eclipse.osgi.framework.eventmgr.EventMan
      

        Attachments

          Activity

            People

            • Assignee:
              joshua.itagaki Joshua Itagaki
              Reporter:
              joshua.itagaki Joshua Itagaki
              Participants of an Issue:
              Recent user:
              Brian Lee
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                6 weeks, 5 days ago

                Packages

                Version Package